docs

# DiceContent

data class DiceContent (val dice: Dice ) : MessageContent
Content copied to clipboard

## Constructors

DiceContent
Link copied to clipboard
fun DiceContent (dice: Dice )
Content copied to clipboard

## Functions

createResend
Link copied to clipboard
open override fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean , protectContent: Boolean , replyToMessageId: MessageIdentifier ?, allowSendingWithoutReply: Boolean ?, replyMarkup: KeyboardMarkup ?): Request < ContentMessage < DiceContent >>
Content copied to clipboard

## Properties

dice
Link copied to clipboard
val dice : Dice
Content copied to clipboard